1. artdogg27's Avatar
    I have a co-worker that has a Mac and is trying to update his Storm I from 4.7 to 5.0. And couldn't. Could anyone help me to help him? Thanks.

    Posted from my CrackBerry at wapforums.crackberry.com
    12-03-09 07:38 AM
  2. Statman's Avatar
    AFAIK, to upgrade to 5.0, you will need to use a windows OS (bootcamp on a Mac) ...from that platform you can either use the DM or app loader.
    12-03-09 09:51 AM
LINK TO POST COPIED TO CLIPBOARD